@charset "utf-8";

body {
	background: url(../images/bg1920.jpg) repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
@media only screen and (min-width: 2560px) {
body {
	background: url(../images/bg2560.jpg) repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
}
@media only screen and (min-width: 3840px) {
body {
	background: url(../images/bg3840.jpg) repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
}
body * {
	font-size: 100%;
}
a{
	color: #f5b426;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #f5b426;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #f5b426;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #fff;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
a:active {
	color: #f5b426;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
#inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
#nav-container {
	float: left;
	margin-left: 50px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 500px;
	z-index: 5000;
}
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
@media only screen and (max-width:970px) {
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
@media only screen and (max-width:970px) {
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;	
	float: left;
	margin-bottom: 20px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
#logo {
	display: block;
	margin: auto auto;
	width: 50%;
}
@media only screen and (max-width:1050px) {
#logo {
	display: block;
	margin: auto auto;
	width: 80%;
}
}
#navigation-bg1 {
	margin-left: 0px;
	margin-top: 5px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #0ab1ff;
}
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 0px;
	z-index: 10;	
}
#sub-mid-bg1 {
	margin-left: 0px;
	margin-top: 10%;
	display: inline;	
	float: left;
	margin-bottom:0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #253D70;
}
#mid-bg1 {
	margin-left: 0px;
	margin-top: 29%;
	display: inline;	
	float: left;
	margin-bottom:0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/midbg1920.jpg) repeat top center;
}
@media only screen and (min-width: 2560px) {
#mid-bg1 {
	margin-left: 0px;
	margin-top: 29%;
	display: inline;	
	float: left;
	margin-bottom:0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/midbg2560.jpg) repeat top center;
}
}
@media only screen and (min-width: 3840px) {
#mid-bg1 {
	margin-left: 0px;
	margin-top: 29%;
	display: inline;	
	float: left;
	margin-bottom:0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/midbg3840.jpg) repeat top center;
}
}
#left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: #517197;
}
@media only screen and (max-width:1050px) {
#left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: #517197;
}
}
#left50b {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width:570px) {
#left50b {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#right50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width:1050px) {
#right50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#leadin-internal-padding {
	width: 80%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width:880px) {
#leadin-internal-padding {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
}
.headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 320%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	font-weight: 200;
	text-transform:uppercase;
}
@media only screen and (max-width:880px) {
.headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 220%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	font-weight: 200;
	text-transform:uppercase;
}
}
@media only screen and (min-width:3840px) {
.headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 640%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	font-weight: 200;
	text-transform:uppercase;
}
}
.headline3 {
	font-family: 'Raleway', sans-serif;
	font-size: 250%;
	text-align: left;
	color: #000794;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	font-weight: 200;
	text-transform:uppercase;
	letter-spacing: 5px;
}
@media only screen and (max-width:1250px) {
.headline3 {
	display: none;
}
}
@media only screen and (min-width:3840px) {
.headline3 {
	font-family: 'Raleway', sans-serif;
	font-size: 500%;
	text-align: left;
	color: #000794;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	font-weight: 200;
	text-transform:uppercase;
	letter-spacing: 5px;
}
}
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 190%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	font-weight: 200;
}
@media only screen and (max-width:880px) {
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	font-weight: 200;
}
}
@media only screen and (min-width:3840px) {
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 380%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	font-weight: 200;
}
}
#some-icons {
	display: block;
	margin: auto auto;
	width: 100%;
	margin-top: 25px;
}
@media only screen and (max-width:1050px) {
#some-icons {
	display: block;
	margin: auto auto;
	width: 100%;
	margin-top: 25px;
	margin-bottom: 25px;
}
}
.headline2 {
	font-family: 'Raleway', sans-serif;
	font-size: 320%;
	text-align: left;
	color: #008cd1;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	font-weight: 400;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #ccc;
}
@media only screen and (max-width:880px) {
.headline2 {
	font-family: 'Raleway', sans-serif;
	font-size: 220%;
	text-align: left;
	color: #008cd1;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	font-weight: 400;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #ccc;
}
}
@media only screen and (min-width:3840px) {
.headline2 {
	font-family: 'Raleway', sans-serif;
	font-size: 640%;
	text-align: left;
	color: #008cd1;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	font-weight: 400;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #ccc;
}
}
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 190%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	font-weight: 400;
	text-shadow: 1px 1px 1px #fff;
}
@media only screen and (max-width:880px) {
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	font-weight: 400;
	text-shadow: 1px 1px 1px #fff;
}
}
@media only screen and (min-width:3840px) {
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 380%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	font-weight: 400;
	text-shadow: 1px 1px 1px #fff;
}
}
#innerleft50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
#innerright50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
#spacer-bg {
	margin-left: 0px;
	margin-top:0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
#spacer-img {
	display: block;
	margin: auto auto;
	width: 100%;
	margin-top: 0px;
}
#mid-bg2 {
	margin-left: 0px;
	margin-top:0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/lowerbg1920.jpg) repeat top center;
}
@media only screen and (max-width:570px) {
#mid-bg2 {
	margin-left: 0px;
	margin-top:0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/lowerbg1920x.jpg) repeat top center;
}
}
@media only screen and (min-width: 2560px) {
#mid-bg2 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/lowerbg2560.jpg) repeat top center;
}
}
@media only screen and (min-width: 3840px) {
#mid-bg2 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/lowerbg3840.jpg) repeat top center;
}
}
.headline4 {
	font-family: 'Raleway', sans-serif;
	font-size: 320%;
	text-align: left;
	color: #172c41;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top:25px;
	display: inline;
	float: left;
	font-weight: 200;
	text-transform:uppercase;
}
@media only screen and (max-width:880px) {
.headline4 {
	font-family: 'Raleway', sans-serif;
	font-size: 220%;
	text-align: left;
	color: #172c41;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top:25px;
	display: inline;
	float: left;
	font-weight: 200;
	text-transform:uppercase;
}
}
@media only screen and (min-width:3840px) {
.headline4 {
	font-family: 'Raleway', sans-serif;
	font-size: 640%;
	text-align: left;
	color: #172c41;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top:25px;
	display: inline;
	float: left;
	font-weight: 200;
	text-transform:uppercase;
}
}
#mid-bg2x {
	margin-left: 0px;
	margin-top:0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #263d71;
}
#mid-bg2y {
	margin-left: 0px;
	margin-top:0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #517197;
}
#stuff {
	display: block;
	margin: auto auto;
	width: 100%;
	margin-top: 25px;
	margin-bottom: 25px;
}
#mid-bg3 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom:0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #008CD1;
}


.headline6 {
	font-family: 'Raleway', sans-serif;
	font-size: 320%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	font-weight: 200;
	text-transform:uppercase;
}
@media only screen and (max-width:880px) {
.headline6 {
	font-family: 'Raleway', sans-serif;
	font-size: 220%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	font-weight: 200;
	text-transform:uppercase;
}
}
@media only screen and (min-width:3840px) {
.headline6 {
	font-family: 'Raleway', sans-serif;
	font-size: 640%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	font-weight: 200;
	text-transform:uppercase;
}
}
.style6 {
	font-family: 'Raleway', sans-serif;
	font-size: 190%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	font-weight: 200;
}
@media only screen and (max-width:880px) {
.style6 {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	font-weight: 200;
}
}
@media only screen and (min-width:3840px) {
.style6 {
	font-family: 'Raleway', sans-serif;
	font-size: 380%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	font-weight: 200;
}
}
.headline7 {
	font-family: 'Raleway', sans-serif;
	font-size: 250%;
	text-align: center;
	color: #00368B;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	font-weight: 200;
	text-transform:uppercase;
	letter-spacing: 5px;
}
@media only screen and (max-width:880px) {
.headline7 {
	font-family: 'Raleway', sans-serif;
	font-size: 190%;
	text-align: center;
	color: #00368B;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	font-weight: 200;
	text-transform:uppercase;
	letter-spacing: 5px;
}
}
@media only screen and (max-width:630px) {
.headline7 {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	font-weight: 200;
	text-transform:uppercase;
	letter-spacing: 5px;
}
}
@media only screen and (min-width:3840px) {
.headline7 {
	font-family: 'Raleway', sans-serif;
	font-size: 500%;
	text-align: center;
	color: #00368B;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	font-weight: 200;
	text-transform:uppercase;
	letter-spacing: 5px;
}
}
.sub-headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 320%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	font-weight: 200;
	text-transform:uppercase;
}
@media only screen and (max-width:880px) {
.sub-headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 220%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	font-weight: 200;
	text-transform:uppercase;
}
}
@media only screen and (min-width:3840px) {
.sub-headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 640%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	font-weight: 200;
	text-transform:uppercase;
}
}
.sub-style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 190%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	font-weight: 200;
}
@media only screen and (max-width:880px) {
.sub-style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	font-weight: 200;
}
}
@media only screen and (min-width:3840px) {
.sub-style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 380%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	font-weight: 200;
}
}


#clips-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 33.333%;
}
#clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
}
#clip-img2b {
	display: block;
   	margin: auto auto;
	width: 95%;
	margin-top: 0px;
}
#clip-img3b {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 95%;
	margin-top: 0px;
}


#fourths-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 33.333%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
@media only screen and (max-width: 796px) {
#fourths-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
}


.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 50px;
	font-weight: 200;
}
@media only screen and (min-width:3840px) {
.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 50px;
	font-weight: 200;
}
}